/* ==========================================================================
   Magento 1 RWD RTL - Base Fixes
   ========================================================================== */

/* 1. הגדרות בסיס */
body {
    direction: rtl;
    text-align: right;
}

html body .nav-primary .menu-active > ul.level0, html body .nav-primary li.level0 li.sub-menu-active > ul {
    right: 0px;
    left: auto;
}

html body.cms-index-index .products-grid > li {
    list-style: none;
    padding: 0px;
    margin: 5px 14px;
    clear: left;
    height: 450px;
    float: right;
}

html body #header-account.skip-active {
	right: auto; left:0px;
}

html body .aw-onestepcheckout-general-form-field.aw-onestepcheckout-general-form-field-right {
	float: right;
}

html body .product-view .add-to-cart-buttons, html body .product-view .add-to-cart .qty-wrapper {
	float: right;
}

html body .sorter {
    float: right;
}

html body .sorter label {
    float: right;
    margin-left: 5px;
}

html body .logo {
    float: right;
}
html body #header-search {
	left: 0px; right: auto;
}

html body .product-view .add-to-cart .qty-wrapper, html body .product-view .add-to-cart .qty-wrapper label {
    margin-right: 0px;
    float: right;
    margin-left: 7px;
}

html body .account-cart-wrapper {
	left: 0px; right: auto;
}

html body .block-related .product {
    margin-right: 20px; margin-left:0px;
}

html body .product-tags li {
    float: right;
    margin-left: 15px;
    margin-right: 0px;
}

html body .product-view .product-shop .product-name, html body .product-view .product-shop .product-name h1 {
    float: right;
}

html body .breadcrumbs li, html body .breadcrumbs span, html body .breadcrumbs a {
    float: right;
}	

html body #aw-onestepcheckout-container .form-list .aw-onestepcheckout-general-form-field label {
	text-align: right;
}

#aw-onestepcheckout-container .form-list .aw-onestepcheckout-general-form-field label {
	text-align: right;
    padding: 6px 10px 6px 0px;
}

html body .form-list .control input.checkbox { 
	float: right; margin-right: 0px; margin-left: 0px; 
}

html body #aw-onestepcheckout-container .sp-methods label {
    width: auto;
    text-align: right;
    direction: rtl;
}

html body .product-collateral .toggle-tabs li  {
        float: right;
}

html body .block-related .checkbox,
html body .block-related .product-details .price-box span, html body .mini-products-list .product-image {
    float: right;
}

